[
  {
    "title": "BNK 경남은행 전산 & 데이터센터",
    "description": "",
    "imageUrl": "/hero3.jpg"
  },
  {
    "title": "롯데캐슬 드메르",
    "description": "발주처 : 롯데건설\n부산 북항 초고층 복합개발사업 중 통신공사 (롯데 드메르)\n계약금액 : 1,351,200,000원",
    "imageUrl": "/hero3.jpg"
  },
  {
    "title": "협성마리나 G7",
    "description": "",
    "imageUrl": "/hero3.png"
  },
  {
    "title": "국방광대역 통합망",
    "description": "",
    "imageUrl": "/hero3.png"
  },
  {
    "title": "수원 덕산병원",
    "description": "",
    "imageUrl": "/hero3.png"
  },
  {
    "title": "강서구 BGF 리테일 CU 물류창고",
    "description": "",
    "imageUrl": "/hero3.png"
  },
  {
    "title": "기장 오시리아 메디타운",
    "description": "",
    "imageUrl": "/hero3.png"
  },
  {
    "title": "부산대학교병원 아트리움",
    "description": "",
    "imageUrl": "/hero3.png"
  },
  {
    "title": "김해물류센터",
    "description": "",
    "imageUrl": "/hero3.png"
  },
  {
    "title": "롯데호텔앤리조트 김해",
    "description": "",
    "imageUrl": "/hero3.png"
  },
  {
    "title": "롯데리조트제주 아트발라스",
    "description": "",
    "imageUrl": "/hero3.png"
  },
  {
    "title": "부암 서희 스타힐스",
    "description": "",
    "imageUrl": "/hero3.png"
  }
]